
/* ****************** 공백  ****************** */

.empty_line_81381_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81381_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81381_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81378_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_81378_ > div {}
.layout_81378_ > div:after {content:''; display:block; clear:both;}
.layout_81378_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81378_ > div > .container_1 {width:75%;}
.layout_81378_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_81378_ > div > .container_1 { width:100%; }
	.layout_81378_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81378_ {min-width:1100px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_280867_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81375_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81375_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_81375_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_81375_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_81375_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_81375_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_81374_ {display:block; width:100%; height:15px;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81376_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81376_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_81376_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_81376_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_81376_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_81376_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_81379_ {display:block; width:100%; height:15px;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_81380_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_81380_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_81380_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_81380_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_81380_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_81380_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_280866_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_280866_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_280866_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_280868_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_280868_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_280868_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
